=== debian/control ===
Source: language-pack-gnome-dsb
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-dsb
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-dsb-base
Replaces: language-pack-gnome-dsb-base, language-pack-dsb-base (<< ${Source-Version}), language-pack-gnome-dsb-base (<< ${Source-Version}), language-pack-kde-dsb-base (<< ${Source-Version}), language-pack-dsb (<< ${Source-Version}),  language-pack-gnome-dsb (<< ${Source-Version}), language-pack-kde-dsb (<< ${Source-Version})
Description: GNOME translation updates for language Lower Sorbian
 Translation data updates for all supported GNOME packages for:
 Lower Sorbian
 .
 language-pack-gnome-dsb-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-dsb
 to get full support for this language.
